Linux Mint Comunidad Hispana

Otras Distribuciones Linux => Ubuntu => Mensaje iniciado por: trustn075 en 19 de Noviembre de 2009, 10:18:12 am

Título: Problema con Flashplugin.
Publicado por: trustn075 en 19 de Noviembre de 2009, 10:18:12 am
Me acaba de ocurrir esto, exactamente y tal cual explican tan bien aquí:

http://www.ubuntu-es.org/?q=node/119609.

(agradecerían leyeran el problema y la solución propuesta por el usuario Mrrll77).

Muchas gracias.

PD: Para una vez que me acuerdo de ejecutar el limpiador de sistema.... :'(
Título: Re: Problema con Flashplugin.
Publicado por: trustn075 en 19 de Noviembre de 2009, 11:36:44 am
He probado la solución que daban, y funciona. Por si a alguien le sirve:

nyo@nyo-desktop:~$ cd /var/lib/dpkg/info

nyo@nyo-desktop:/var/lib/dpkg/info$ ls ad*
adduser.conffiles  adduser.postinst        adobe-flashplugin.md5sums
adduser.config     adduser.postrm          adobe-flashplugin.postinst
adduser.list       adduser.templates       adobe-flashplugin.prerm
adduser.md5sums    adobe-flashplugin.list

nyo@nyo-desktop:/var/lib/dpkg/info$ sudo rm adobe-flashplugin.list
[sudo] password for nyo:
nyo@nyo-desktop:/var/lib/dpkg/info$ sudo rm adobe-flashplugin.postinst
nyo@nyo-desktop:/var/lib/dpkg/info$ sudo rm adobe-flashplugin.prerm
nyo@nyo-desktop:/var/lib/dpkg/info$ sudo rm adobe-flashplugin.md5sums
nyo@nyo-desktop:/var/lib/dpkg/info$ sudo dpkg -r --force-remove-reinstreq adobe-flashplugin
dpkg: aviso: ignorando problema debido a --force enabled:
 El paquete está en un estado muy malo e inconsistente - debe reinstalarlo
 antes de intentar desinstalarlo.
(Leyendo la base de datos ... 90%
dpkg: aviso: falta archivo de lista de archivos para el paquete «adobe-flashplugin», se asume que el paquete no tiene archivos instalados actualmente.
(Leyendo la base de datos ...  00%
119115 ficheros y directorios instalados actualmente.)
Desinstalando adobe-flashplugin ...
nyo@nyo-desktop:/var/lib/dpkg/info$

Ahora, todo ha vuelto a la normalidad.